{
  "structures": [
    {
      "structure": "backrooms:level6_21spawn",
      "weight": 25
    }
  ],
  "placement": {
    "type": "minecraft:random_spread",
    "spacing": 15,
    "separation": 14,
    "spread_type": "triangular",
    "salt": 621,
    "frequency_reduction_method": "legacy_type_1",
    "frequency": 1
  }
}